uuid: 9062aa46-b2b5-40ec-92be-e552b27c9064
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.column_webform
id: paragraph.column_webform.field_title
field_name: field_title
entity_type: paragraph
bundle: column_webform
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
